View Issue Details

IDProjectCategoryView StatusLast Update
0000451Android - MantisDroid[All Projects] Defectpublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PriorityhighSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0 
Target Version2.0Fixed in Version2.0 
Summary0000451: Crash after app been in background
DescriptionStart app, put it in background and run other apps, then go back to app => crash
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-17 14:26 e7andy New Issue
2013-02-17 14:26 e7andy Status new => assigned
2013-02-17 14:26 e7andy Assigned To => e7andy
2013-02-18 09:04 e7andy Scrum State => Ready for Test
2013-02-18 09:04 e7andy Status assigned => resolved
2013-02-18 09:04 e7andy Fixed in Version => 2.0
2013-02-18 09:04 e7andy Resolution open => fixed
2013-03-07 08:50 e7andy Status resolved => closed